BizKitHub
DocsAPI ReferenceReview/bff/review/list
getReviewAdmin BFF

/bff/review/list

Shop and product reviews of the organisation for moderation, newest first.

ReviewgetBffReviewList

Parameters

6 query

Query parameters

· 6
pagestringOptional
Exampleexample_page
limitstringOptional
Exampleexample_limit
kindstringOptional

shop or product; empty = both.

Exampleexample_kind
visibilitystringOptional

visible, hidden or unanswered; empty = all.

Exampleexample_visibility
ratingstringOptional

Stars 1–5.

Exampleexample_rating
searchstringOptional

Author, text, order number, e-mail or product name.

Exampleexample_search

Response schema

1 status code documented

200Success

This response returns no JSON body.

Response example

application/json
{
  "success": true
}

Request example

GET /bff/review/list

get
curl -X GET "https://api.bizkithub.com/bff/review/list?page=example_page&limit=example_limit&kind=example_kind&visibility=example_visibility&rating=example_rating&search=example_search" \
  -H "Content-Type: application/json" \
  -H "Authorization: Bearer YOUR_API_KEY"

Need an API key?

All BizKitHub public API endpoints require authentication via API key.

Get API Key